/*--
	Theme Name: theme48744
	Theme URI: http://template-help.com/
	Description: A theme for Wordpress 3.7.x + from Template-Help.com Collection
	Author: Template_Help.com
	Author URL: http://www.Template-Help.com/
	Template: CherryFramework
	Version: 3.0
	MotoPress Version: 1.0
--*/

/* ----------------------------------------
	Please, You may put custom CSS here
---------------------------------------- */

.logo {
	padding: 0 !important;
}

div .logo a img {
	height: 100px !important;
}

div .logo a img {
	width: 300px;
	max-width: none;
}

h1, h2 {
 color: rgb(0, 176, 240) !important; /*#66E0FF !important;*/
 font-family: 'Calibri Light', sans-serif !important;
}

.nav__primary .sf-menu >li >.sub-menu {
	background-color: #0055A5 !important;
}

.nav__primary .sf-menu >li >a:before {
	background-color: #0055A5 !important;
}

.nav__primary .sf-menu >li.current-menu-item >a,
.nav__primary .sf-menu >li >a:hover {
	color: #98d2f9 !important;
}

.title-box .title-box_secondary {
	font-style: normal !important; 
}


.btn, .reply a,
.posts-grid.special-offers li .desc {
	background: #C0E7F9 !important;
	color: black !important;
}


#divHomePageHoveringBookNowButton {
	position: absolute;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	text-align: center;
	margin-top: -100px;
	z-index: 2;
}

table#tblGallery {
	width: 100%;
}
table#tblGallery td {
	padding-bottom: 30px;
	width: 50%;
	vertical-align: middle;
}

table#tblGallery td:nth-child(2) {
	vertical-align: bottom;
	padding-bottom: 10px;
}


.footer-widgets:before,
.footer-widgets,
.footer-widgets:after {
	background-color: #F2F7FB !important;
}

.footer-widgets >div >div >div >h4 {
	color: black !important;
}

.social-nets-wrapper .social li a {
	color: #006CB7 !important;
}

.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 textarea { 
background-color: #CFDEFF !important;
}

#tblRates, #tblNotes {
max-width: 775px;
text-align: center;
margin-left: auto;
margin-right: auto;
}
